Bug 1045784 - Chromebook Pixel - alsamixer HP/Speaker Auto Detect off by default
Summary: Chromebook Pixel - alsamixer HP/Speaker Auto Detect off by default
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: alsa-utils
Version: 20
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Jaroslav Kysela
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-21 23:44 UTC by David Burke
Modified: 2015-06-29 13:42 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 13:42:25 UTC
Type: Bug


Attachments (Terms of Use)
alsa-info.sh output (42.30 KB, text/plain)
2013-12-23 16:18 UTC, David Burke
no flags Details

Description David Burke 2013-12-21 23:44:21 UTC
Description of problem:
Plugging in a headphone to a Chromebook Pixel with Fedora 20 doesn't automatically switch to the headphone sound output. Sound still comes out of the main laptop speakers. 

Steps to Reproduce:
1. Fresh install of Fedora 20 on a Pixel
2. Plug in Headphones
3. Play music

Actual results:
Sound comes from main laptop speakers

Expected results:
Sound comes from headphones

Additional info:
Workaround - run alsamixer, select HDA Intel PCH, enable "HP/Speaker Auto Detect"

Comment 1 Raymond 2013-12-23 08:09:13 UTC
post the output of alsa-info.sh

https://fedoraproject.org/wiki/How_to_debug_sound_problems

Comment 2 David Burke 2013-12-23 16:18:23 UTC
Created attachment 840872 [details]
alsa-info.sh output

Comment 3 Fedora End Of Life 2015-05-29 10:06:07 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 4 Fedora End Of Life 2015-06-29 13:42:25 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.